@Echo off
set JobMgr_VerFull=2.1130.1210.2012
set JobMgr_VerNumber=1130
set JobMgr_VerDate=12.10.2012
set JobMgr_VerDateTime=12.10.2012 00:39
if /I "%~1" neq "" goto :eof

title PLMJobManager Ver.:[2.1130.1210.2012] Date:[12.10.2012 00:39]
color E0
type "ApplicationInfo.txt"
Echo.
Pause
